@charset "utf-8";
/* CSS Document */

/* YUI Reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {margin:0; padding:0;}
table {border-collapse:collapse; border-spacing:0;}
fieldset,img {border:0;}
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal;font-weight:normal;}
ol,ul {list-style:none;margin:0;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal;}
q:before,q:after {content:'';}
abbr,acronym { border:0;}

/* main stuff */
body {background:#fff;font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;}
strong {font-weight:bold;}
header, section, footer, aside, nav, article, figure {display:block;}
.body {clear:both;margin-left:256px;margin-right:0;max-width:768px;background:#fff;z-index:100;position:relative;padding-left:20px;padding-right:20px;}
a {text-decoration:none;}
aside h1 {margin:20px 0;text-align:center;width:256px;margin:0 auto;}
aside.leftaside {float:left;width:256px;height:100%;background-color:#ccc;position:fixed;z-index:0;}
aside.leftaside p {font-size:14px;line-height:40px;text-align:right;width:256px;margin-bottom:20px;border-bottom:1px solid #ddd;}
aside.leftaside p a {color:#777777;display:block;padding-right:20px;border-top:1px solid #ddd;}
#searching {padding:10px;text-align:center;clear:both;}
#ad {width:125px;margin:40px auto;}
.entry {border-bottom:1px dashed #ccc;margin-bottom:20px;}
.clearfloat {clear:both;}
#content {font-size:15px;line-height:25px;padding-top:76px;position:relative;padding-bottom:20px;}
#content h2, #content h3 {font-size:30px;line-height:30px;font-weight:normal;margin:20px 0;}
#content h4 {font-weight:bold;margin:20px 0;}
#content .timestamp {font-size:12px;line-height:18px;text-transform:uppercase;letter-spacing:3px;color:#bbb;margin:20px 0;}
#content .post {width:100%}
#content .post p {margin:20px 0;}
#content a:link, #content a:visited {color:#06c;}
#content a:hover, #content a:active {color:#06c;border-bottom-style:solid;border-bottom-color:#ddd;border-bottom-width:1px;}
#content .postmetadata {padding:10px;max-width:100%;background:#eee;font-size:15px;line-height:20px;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;border:2px solid #eee;}
#content .postmetadata p {margin:5px 0;}
#content ul {margin:8px 0;list-style:circle;}
#content ul li {margin-left:40px;}
img.wgborder {background:#eee;border:1px solid #ccc;padding:5px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
code {Courier, Fixed;}
img.previmg {height:54px;width:54px;float:left;margin:4px 6px 6px 0;border:1px #ccc solid;padding:3px;background:#eee;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;}
div.floatleft {padding:6px 6px 6px 0;float:left;text-align:center;width:100px;}
div.floatleft p {font:normal 10px Helvetica, Arial, sans-serif;margin:2px;}
blockquote {margin:0 20px;padding-left:7px;border-left:3px solid #ccc;}
blockquote cite{margin:6px 0 0;display:block;}
.center {text-align:center;}
aside.leftaside h1 a {height:50px;display:block;text-indent:-9999px;}
#homelink {background:url('../images/header_2013.gif') no-repeat;}
.sublist {width:256px;}
.sublist ul {padding:0px;width:60px;list-style:none;margin-left:auto;margin-right:auto;}
.sublist ul li {float:left;}
.sublist ul li a {width:30px;height:30px;display:block;text-indent:-9999px;}
#rss {background:url('../images/socicons-rss.gif') no-repeat left;}
#twitter {background:url('../images/socicons-twitter.gif') no-repeat left;}
#plus {background:url('../images/socicons-plus.gif') no-repeat left;}

/* forms */
#s {font-size:11px;width:150px;}
textarea#comment {min-width:236px;max-width:464px;}
.submit {font-size:100%;}
input#searchbutton {float:right;}
input.submit:hover, input#searchbutton:hover {cursor:pointer;}

/* tv show tables */
#content ul.tv {list-style:none; max-width:520px;}
#content ul.tv li {height:104px;border-top:1px solid #ccc;margin-left:0px;}
#content ul.tv li.first {border-top:2px solid #ccc;}
#content ul.tv li.last {border-bottom:2px solid #ccc;}
#content ul.tv li p {margin:0}
#content ul.tv li img {padding: 2px 10px 2px 0px;float:left;width:150;height:100;}

/* comments */
#respond p {font-size:90%;line-height:100%;margin-top:20px;margin-bottom:20px;}
#content ol.commentlist {font-size:14px;line-height:23px;color:#333;padding-left:0;padding-right:0;list-style:none;}
.commentlist cite, div.comment-author.vcard {font-size:11px;line-height:13px;font-weight:bold;color:#666;}
span.says {display:none;}
.comment-meta {font-size:11px;line-height:13px;font-style:normal;}
.comment-reply-link, #cancel-comment-reply-link {background-color:#fff;font-size:11px;padding:6px;border-radius:6px;-webkit-border-radius:6px;-moz-border-radius:6px;}
.commentlist li {margin-bottom:20px;background:#eee;padding:10px;padding-right:10px;border-radius:6px;-webkit-border-radius:6px;-moz-border-radius:6px;}
.commentlist li li {background:#ddd;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
.commentlist li li li {background:#eee;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
.commentlist li li li li {background:#ddd;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
.commentlist p {margin-top:10px;margin-bottom:10px;}
.avatar {border:1px solid #666;-moz-box-shadow:2px 2px 2px #bbb;-webkit-box-shadow:2px 2px 2px #bbb;box-shadow:2px 2px 2px #bbb;float:left;margin-right:6px;}
#content ul.children {list-style:none;}

/* Page Navi */
#pagenavi .wp-pagenavi {font-size:13px;padding:20px;background:#fff;z-index:100;position:relative;}
#pagenavi .wp-pagenavi a, .wp-pagenavi a:link {padding:2px 4px;margin:2px;border:1px solid #ccc;color:#000;background:#eee;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;text-shadow:0 1px 0 #fff;}
#pagenavi .wp-pagenavi a:hover {border:1px solid #bbb;background:#ccc;}
#pagenavi .wp-pagenavi span.pages {padding:2px 4px;margin:2px;margin-left:0;padding-left:0;color:#000;}
#pagenavi .wp-pagenavi span.current {padding:2px 4px;margin:2px;text-shadow:0 1px 0 #fff;border:1px solid #bbb;color:#000;background:#ccc;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;}
#pagenavi .wp-pagenavi span.extend {padding:2px 4px;margin:2px;color:#000;}

/* Excerpts */
img.wp-post-image {float:left;margin:7px 10px 10px 0;border:1px #ccc solid;padding:3px;background:#eee;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;}

/* Mobile */

@media handheld, only screen and (max-width: 767px) {
body {font-size: 16px; -webkit-text-size-adjust: none;}
aside.leftaside {float:none;width:100%;background-color:#ccc;position:static;z-index:0;text-align:center;}
.body {margin-left:0px;}
aside.leftaside p {text-align:center;margin-bottom:20px;width:265px;margin:0 auto;border-bottom:0px solid #ddd;}
aside.leftaside p a {float:left;color:#777777;display:block;padding:0 10px;border-top:0px solid #ddd;}
.sublist {width:100%;}
#content {padding-top:10px;}
img.wgborder, img.wp-post-image, #content ul.tv li img, #ad {display:none;}
}